package projectEQ2440.QRcode.mask;


class Mask110 extends Mask {

	public Mask110() {
		this.index = 6;  
	}
	
	@Override
	public boolean value(int i, int j) {
		return ((i*j)%2 + (i*j)%3)%2 == 0; 
	}

}
